.lfr-layout-structure-item-9df695a3-5658-ba0c-65db-c60ae6d26cb6 {
text-align: center !important;
}
.lfr-layout-structure-item-093a148b-69a0-b807-daf9-a3cd790dcc03 {
display: none !important;
}
.lfr-layout-structure-item-d21657d0-eff3-e293-92ab-30e4068a0110 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c1fce405-0ff0-2b8f-829e-346d6f4bab02 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-499e6cc1-3a85-f8cc-5702-77a4366c943a {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
